from fastapi import APIRouter, Depends, HTTPException
from sqlalchemy.orm import Session
from app.api.core.dependencies import get_db

router = APIRouter()

@router.get('/tags/')
def read_tags(db: Session = Depends(get_db)):
    return {'message': 'Read tags'}
